Scala bindings for plotly.js

plotly-render 0.3.1


Group ID:
org.plotly-scala
Artifact ID:
plotly-render_2.12
Version:
0.3.1
Release Date:
Mar 8, 2017
Licenses:
Files:

libraryDependencies += "org.plotly-scala" %% "plotly-render" % "0.3.1"

Mill build tool

ivy"org.plotly-scala::plotly-render:0.3.1"

Scala CLI

//> using lib org.plotly-scala::plotly-render:0.3.1

Ammonite REPL

import $ivy.`org.plotly-scala::plotly-render:0.3.1`

<dependency>
  <groupId>org.plotly-scala</groupId>
  <artifactId>plotly-render_2.12</artifactId>
  <version>0.3.1</version>
</dependency>

compile group: 'org.plotly-scala', name: 'plotly-render_2.12', version: '0.3.1'